<refentry id="contractnum.element">
<?dbhtml filename="contractnum.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>contractnum</secondary></indexterm>
<refentrytitle>contractnum</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>contractnum</refname>
<refpurpose>&contractnum.purpose;</refpurpose>
</refnamediv>

&contractnum.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>ContractNum</sgmltag> element that occurs in bibliographic metadata
contains information about the contract number of a contract
under which a document was written.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.context; &format.csuppress;
</para>
</refsect2>


&contractnum.parents.gen;
&contractnum.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&contractnum.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&contractnum.example.seealso.gen;
</refsect1>
</refentry>

